j052ach1_000_PAH_330000: ~esumi ~atsunori desu .

j052ach1_000_PAH_330000_D: ich bin ~Atsunori ~Esumi .

j052ach2_001_PAI_330000: ~aoki ~yuuichirou desu .

j052ach2_001_PAI_330000_D: ich bin ~Yuuichirou ~Aoki .

j052ach1_002_PAH_330000: koNdo no shucchou no keN nano desu kedomo itsu goro kara ga aite imasu ka .

j052ach1_002_PAH_330000_D: es geht um die n"achste Gesch"aftsreise . ab wann ungef"ahr haben Sie Zeit ?

j052ach2_003_PAI_330000: #to desu ne# watashi no hou wa koNdo no #ichigatsu no kouhaN ka #nigatsu no kouhaN desu ne .

j052ach2_003_PAI_330000_D: ## ich habe in der n"achsten , in der zweiten H"alfte des Januars oder in der zweiten H"alfte des Februars Zeit . 

j052ach1_004_PAH_330000: sou desu ka . #nigatsu no kouhaN wa chotto yotei ga ari masu node #ichigatsu no kouhaN dewa dou deshou .

j052ach1_004_PAH_330000_D: aha . da ich in der zweiten H"alfte des Februars Termine habe , wie w"are es in der zweiten H"alfte des Januars ?

j052ach2_005_PAI_330000: hai . #ichigatsu no kouhaN to iu koto desu to kochira no hou wa #nijuuichinichi kara #nijuuhachinichi made ga mattaku furii desu node sono aida ni shite itadakeru to tasukarimasu .

j052ach2_005_PAI_330000_D: ja . da ich in der zweiten H"alfte des Januars vom einundzwanzigsten bis zum achtundzwanzigsten v"ollig frei bin , w"urde es mir entgegenkommen , wenn wir diesen Zeitraum nehmen k"onnten .

j052ach1_006_PAH_330000: sou suru to #nijuuichi kara shuppatsu shita to shite to #ichi #ni #saN no kayoubi chaku ni naru no desu ka . sui moku kiN . sou desu ne . #kayo mo suiyoubi ni# #nijuuichinichi ni tatte #nijuunananichi ni kaette kuru to iu koto ni nari sou desu ne . soredemo kamaimaseN ka .

j052ach1_006_PAH_330000_D: dann , angenommen wir reisen am einundzwanzigsten ab , kommen wir dann am eins , zwei , drei , Dienstag an ? Mittwoch , Donnerstag , Freitag , genau , nicht wahr . ## dann reisen wir wohl am einundzwanzigsten ab und kehren am siebenundzwanzigsten zur"uck . ist das auch in Ordnung ?

j052ach2_007_PAI_330000: hai . sore deshitara zeNzeN kekkou desu .

j052ach2_007_PAI_330000_D: ja . das ist v"ollig in Ordnung .

j052ach1_008_PAH_330000: so shitara sono houkou de itte mimashou ka .

j052ach1_008_PAH_330000_D: dann machen wir es so .

j052ach2_009_PAI_330000: hai . sou shimashou . hai .

j052ach2_009_PAI_330000_D: ja . machen wir es so . ja .

j052ach1_010_PAH_330000: #nijuuichinichi no hikouki nano desu kedomo to #nijuuichinichi ga suiyoubi desu kara so shitara #~rufutohaNza no# ~rufutohaNza wa detenai no ka . ~rufutohaNza #juuji ni ~kaNkuu shuppatsu no biN ga arimasu kedomo sore dewa dou deshou .

j052ach1_010_PAH_330000_D: ein Flug am einundzwanzigsten . da der einundzwanzigste ein Mittwoch ist , ## geht denn keinen ~Lufthansa-Flug ? es gibt einen ~Lufthansa-Flug , der um zehn Uhr vom ~Kansai-Flughafen abfliegt . wie w"are der ?

j052ach2_011_PAI_330000: ~kaNkuu o #juuji desu ka .

j052ach2_011_PAI_330000_D: um zehn Uhr vom ~Kansai-Flughafen ?

j052ach1_012_PAH_330000: hai .

j052ach1_012_PAH_330000_D: ja .

j052ach2_013_PAI_330000: hai . sore deshitara hai kekkou desu . hai .

j052ach2_013_PAI_330000_D: ja . der , ja , das ist in Ordnung . ja .

j052ach1_014_PAH_330000: dewa #juuji shuppatsu de ~furaNkufuruto keiyu ni narimashite #juuyoji #gojuppuN ni #~furaNkufuruto ni chaki# ~furaNkufuruto chaku . sorekara ~rufutohaNza #hachijuuroku biN nite ~furaNkufuruto o #juurokuji #gojuugofuN ni demashite ~hanoofaa chaku wa #juunanaji #gojuppuN ni narimasu . sore de yoroshii desu ne .

j052ach1_014_PAH_330000_D: also dann , der Abflug um zehn Uhr , das w"are "uber ~Frankfurt , die Ankunft in ~Frankfurt um vierzehn Uhr f"unfzig . dann mit dem ~Lufthansa-Flug sechsundachtzig Abflug von ~Frankfurt um sechzehn Uhr f"unfundf"unfzig , Ankunft in ~Hannover siebzehn Uhr f"unfzig . ist das denn recht ?

j052ach2_015_PAI_330000: hai . sorede kekkou desu .

j052ach2_015_PAI_330000_D: ja . das ist in Ordnung .

j052ach1_016_PAH_330000: kaeri no biN nano desu kedomo #getsuyoubi no eeto getsuyoubi no biN wa eeto myuN e# getsuyoubi no biN desu ne . chotto matte kudasai . sou desu ne #juurokuji #gojuppuN no ~hanoofaa hatsu to iu no ga aru no desu kedomo soredemo kamaimaseN kane .

j052ach1_016_PAH_330000_D: der R"uckflug . ## es ist der Flug am Montag , nicht wahr ? bitte warten Sie einen Moment . also , es gibt einen mit Abflug sechzehn Uhr f"unfzig ab ~Hannover . ist das Ihnen auch recht ?

j052ach2_017_PAI_330000: sore desu to ~nihoN no hou niwa naNji gurai ni tsuku no deshou ka . 

j052ach2_017_PAI_330000_D: um wieviel Uhr werden wir denn dann ungef"ahr in ~Japan ankommen ?

j052ach1_018_PAH_330000: ~nihoN wa ~kaNkuu ni yokujitsu no ##juugoji# #juugoji choudo ni chaku ni narimasu kedomo .

j052ach1_018_PAH_330000_D: Ankunft im ~Kansai-Flughafen in ~Japan w"are ## genau um f"unfzehn Uhr .

j052ach2_019_PAI_330000: sore deshitara choudo ii desu ne . hai . dewa sore de kekkou desu ga . hai .

j052ach2_019_PAI_330000_D: dann ist es genau richtig . ja . also dann ist es in Ordnung . ja .

j052ach1_020_PAH_330000: dewa sore de yoyaku shite okimasu node mata #e# kakuteishidai mata reNraku sasete itadakimasu .

j052ach1_020_PAH_330000_D: also dann werde ich ihn buchen . ## sobald es feststeht , setze ich mich wieder mit Ihnen in Verbindung .

j052ach2_021_PAI_330000: sou desu ka . deshitara yoroshiku onegai shimasu .

j052ach2_021_PAI_330000_D: aha . dann bitte ich darum .

j052ach1_022_PAH_330000: hai .

j052ach1_022_PAH_330000_D: ja .

j052ach2_023_PAI_330000: hai .#shitara# deshitara dewa koNdo shukuhaku no hou o kimenakereba ikenai desu ne .

j052ach2_023_PAI_330000_D: ja . ## dann m"ussen wir noch die "Ubernachtungen festlegen , nicht wahr ?

j052ach1_024_PAH_330000: sou desu ne .

j052ach1_024_PAH_330000_D: genau , nicht wahr .

j052ach2_025_PAI_330000: kochira no hou de ikutsu ka chotto shirabete mita no desu ga . ~hanoofaa no chuuoueki no kounai ni ~iNtaashitihoteru to iu no ga arimashite kore ga mazu sono chuuoueki no kounai to iu koto de sugoku chikai . sorekara nedaN no hou mo shiNguru de #hyaku #nijuugo maruku to iu koto de . kore mo yasume no nedaN ni natte imasu node kochira no hou de douka to omou no desu ga .

j052ach2_025_PAI_330000_D: ich habe einige ausgekundschaftet . es gibt im Geb"aude des Hauptbahnhofs von ~Hannover ein ~Intercity-Hotel , das ist zuerst einmal sehr nah , weil es sich im Geb"aude des Hauptbahnhofs befindet . und dann ist der Preis f"ur ein Einzelzimmer hundert f"unfundzwanzig Mark . das ist ja ein ziemlich g"unstiger Preis . wie w"are es denn dort ?

j052ach1_026_PAH_330000: sou desu ne hai . sorede kekkou da to omoimasu .

j052ach1_026_PAH_330000_D: genau , nicht wahr , ja . ich glaube das ist in Ordnung .

j052ach2_027_PAI_330000: hai . #a dewa e# dewa hoteru no hou wa sochira no ~iNtaashitihoteru to iu koto de yoroshii deshou ka .

j052ach2_027_PAI_330000_D: ja . ## also pa"st Ihnen dieses ~Intercity-Hotel ?

j052ach1_028_PAH_330000: hai . hai .

j052ach1_028_PAH_330000_D: ja . ja .

j052ach2_029_PAI_330000: #dewa ano# dewa kore kara yoyaku no hou totte mimasu ga heyasuu ga chotto sukunai node . #chotto# mata toreru ka douka chotto wakaranai no desu ga mata yoyaku no hou toreshidai #mata reNraku# reNraku shimasu node . hai . dewa sou iu koto de yoroshii deshou ka .

j052ach2_029_PAI_330000_D: ## also dann werde ich gleich versuchen , die Reservierung zu machen . die Zimmeranzahl ist ein bi"schen gering . ## ich wei"s nicht , ob ich sie bekommen kann . ich werde mich also wieder mit Ihnen in Verbindung setzen , sobald ich reserviert habe . ja . also dann , ist Ihnen das recht ?

j052ach1_030_PAH_330000: hai . hai .

j052ach1_030_PAH_330000_D: ja . ja .

j052ach2_031_PAI_330000: hai . hai . hai . dewa bijinesu no hou wa #nijuuninichi #nijuusaNnichi no #futsukakaN de owarimasu node kono #nijuurokunichi no getsuyoubi shuppatsu made no jikaN de dokka mawarimaseN ka .

j052ach2_031_PAI_330000_D: ja . ja . ja . also , da das Gesch"aftliche an den beiden Tagen zweiundzwanzigster und dreiundzwanzigster abgeschlossen sein wird , wollen wir nicht in der Zeit bis zum Abflug am sechsundzwanzigsten irgendwo hingehen ?

j052ach1_032_PAH_330000: sou desu ne . #juu# #nijuurokunichi wa #ni# #juurokuji hatsu desu kara sore kekkou jikaN wa arimasu ne .

j052ach1_032_PAH_330000_D: also . ## da der Abflug am sechsundzwanzigsten ## um sechzehn Uhr ist , haben wir ziemlich viel Zeit , nicht wahr .

j052ach2_033_PAI_330000: #dewa# dewa sore made ~hanoofaa shinai ni aru hakubutsukaN ka bijutsukaN ka nanika ii tokoro ga areba sochira no hou o mawatte mitai to omou no desu ga .

j052ach2_033_PAI_330000_D: ## also dann bis dahin w"urde ich gerne ein Museum oder eine Kunsthalle oder so in ~Hannover aufsuchen , wenn es irgendwelche sehenswerte gibt .

j052ach1_034_PAH_330000: sou desu ne . sou iu kaNji de itte mimashou ka .

j052ach1_034_PAH_330000_D: genau , nicht wahr . versuchen wir es so zu machen ?

j052ach2_035_PAI_330000: hai . dewa kore kara nanika ii basho ga aru ka dou ka shirabete mimasu node . sore mo #mata# mata otte reNraku shitai to omoimasu .

j052ach2_035_PAI_330000_D: ja . also dann werde ich mich erkundigen , ob es irgendwelche sehenswerte Orte gibt und mich sp"ater ## wieder mit Ihnen in Verbindung setzen .

j052ach1_036_PAH_330000: hai . onegai shimasu .

j052ach1_036_PAH_330000_D: ja . bitte .

j052ach2_037_PAI_330000: dewa koNdo no shucchou no hou wa #nijuuichinichi kara #nijuunananichi made desu ne . ##nijuu desu ne# . #nijuuichinichi kara #nijuunananichi made to iu koto de .

j052ach2_037_PAI_330000_D: also dann ist die n"achste Gesch"aftsreise vom einundzwanzigsten bis zum siebenundzwanzigsten , nicht wahr ? ## vom einundzwanzigsten bis zum siebenundzwanzigsten .

j052ach1_038_PAH_330000: hai . hai . sou desu ne .

j052ach1_038_PAH_330000_D: ja . ja . genau , nicht wahr .

j052ach2_039_PAI_330000: deshitara #mata# sono toki mata yoroshiku onegai shimasu .

j052ach2_039_PAI_330000_D: dann , auf gute Zusammenarbeit .

j052ach1_040_PAH_330000: hai . yoroshiku onegai shimasu .

j052ach1_040_PAH_330000_D: ja . auf gute Zusammenarbeit .

